Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
89892Fedora 22 : openssl-1.0.1k-14.fc22 (2016-e6807b3394)NessusFedora Local Security Checks3/14/20161/11/2021
critical
89090openSUSE Security Update : openssl (openSUSE-2016-288) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
89081OpenSSL 1.0.1 < 1.0.1s Multiple Vulnerabilities (DROWN)NessusWeb Servers3/2/201611/20/2019
critical
89722SUSE SLED11 Security Update : compat-openssl097g (SUSE-SU-2016:0631-1) (DROWN)NessusSuSE Local Security Checks3/7/20161/6/2021
critical
90832Oracle MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (April 2016 CPU) (July 2016 CPU) (DROWN)NessusDatabases5/2/20166/3/2020
critical
89842Amazon Linux AMI : openssl (ALAS-2016-661) (DROWN) (SLOTH)NessusAmazon Linux Local Security Checks3/11/20167/10/2019
critical
89499Fedora 23 : openssl-1.0.2g-2.fc23 (2016-2802690366)NessusFedora Local Security Checks3/4/20161/11/2021
critical
90834Oracle MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (RPM Check) (April 2016 CPU) (July 2016 CPU) (October 2017 CPU) (DROWN)NessusDatabases5/2/20166/3/2020
critical
91070openSUSE Security Update : compat-openssl098 (openSUSE-2016-575)NessusSuSE Local Security Checks5/12/20161/19/2021
critical
89067RHEL 6 / 7 : openssl (RHSA-2016:0301) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
critical
90705Splunk Enterprise < 5.0.15 / 6.0.11 / 6.1.10 / 6.2.9 / 6.3.3.4 or Splunk Light < 6.2.9 / 6.3.3.4 Multiple Vulnerabilities (DROWN)NessusCGI abuses4/25/201611/20/2019
critical
89066OracleVM 3.3 : openssl (OVMSA-2016-0031)NessusOracleVM Local Security Checks3/2/20161/4/2021
critical
91158SUSE SLES11 Security Update : openssl (SUSE-SU-2016:1290-1)NessusSuSE Local Security Checks5/16/20161/19/2021
critical
118178macOS < 10.14 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/18/20184/5/2019
critical
92921FreeBSD : FreeBSD -- Multiple OpenSSL vulnerabilities (7b1a4a27-600a-11e6-a6c3-14dae9d210b8) (DROWN)NessusFreeBSD Local Security Checks8/12/20161/4/2021
critical
90683MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (DROWN)NessusDatabases4/22/201611/20/2019
critical
94935Apple Xcode < 8.1 Node.js Multiple RCE (macOS)NessusMacOS X Local Security Checks11/17/20165/5/2020
critical
89091openSUSE Security Update : openssl (openSUSE-2016-289) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
89819RHEL 6 : rhev-hypervisor (RHSA-2016:0379) (DROWN)NessusRed Hat Local Security Checks3/10/201610/24/2019
critical
89078Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : openssl vulnerabilities (USN-2914-1)NessusUbuntu Local Security Checks3/2/20161/19/2021
critical
91043SUSE SLED12 / SLES12 Security Update : compat-openssl098 (SUSE-SU-2016:1267-1)NessusSuSE Local Security Checks5/11/20161/6/2021
critical
89075Scientific Linux Security Update : openssl on SL6.x, SL7.x i386/x86_64 (20160301) (DROWN)NessusScientific Linux Local Security Checks3/2/20161/14/2021
critical
89655SUSE SLED11 / SLES11 Security Update : openssl (SUSE-SU-2016:0624-1) (DROWN)NessusSuSE Local Security Checks3/4/20161/6/2021
critical
89064Oracle Linux 6 / 7 : openssl (ELSA-2016-0301) (DROWN)NessusOracle Linux Local Security Checks3/2/20161/14/2021
critical
89927FreeBSD : node -- multiple vulnerabilities (6d33b3e5-ea03-11e5-85be-14dae9d210b8)NessusFreeBSD Local Security Checks3/15/20161/4/2021
critical
93203F5 Networks BIG-IP : OpenSSL vulnerability (K79215841)NessusF5 Networks Local Security Checks8/30/20161/4/2019
medium
91068openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-563) (DROWN)NessusSuSE Local Security Checks5/12/20161/19/2021
critical
89092openSUSE Security Update : openssl (openSUSE-2016-292) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
90053GLSA-201603-15 : OpenSSL: Multiple vulnerabilities (DROWN)NessusGentoo Local Security Checks3/21/20161/11/2021
critical
144773IBM HTTP Server 7.0.0.0 <= 7.0.0.43 / 8.0.0.0 <= 8.0.0.14 / 8.5.0.0 < 8.5.5.14 / 9.0.0.0 < 9.0.0.8 Multiple Vulnerabilities (569301)NessusWeb Servers1/6/20211/25/2021
critical
96316Juniper Junos Multiple OpenSSL Vulnerabilities (JSA10759) (SWEET32)NessusJunos Local Security Checks1/5/20178/10/2018
critical
106499pfSense < 2.3 Multiple Vulnerabilities (SA-16_01 - SA-16_02)NessusFirewalls1/31/201811/8/2019
critical
90684MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (DROWN)NessusDatabases4/22/201611/19/2019
critical
89658SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0641-1) (DROWN)NessusSuSE Local Security Checks3/4/20161/6/2021
critical
100043openSUSE Security Update : libressl (openSUSE-2017-561)NessusSuSE Local Security Checks5/9/20171/19/2021
medium
89076SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0617-1) (DROWN)NessusSuSE Local Security Checks3/2/20161/6/2021
critical
91618openSUSE Security Update : nodejs (openSUSE-2016-715)NessusSuSE Local Security Checks6/15/20161/19/2021
critical
89059CentOS 6 / 7 : openssl (CESA-2016:0301) (DROWN)NessusCentOS Local Security Checks3/2/20161/4/2021
critical
89061Debian DSA-3500-1 : openssl - security updateNessusDebian Local Security Checks3/2/20161/11/2021
critical
89085Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2016-062-02) (DROWN)NessusSlackware Local Security Checks3/3/20161/14/2021
critical
90448AIX OpenSSL Advisory : openssl_advisory18.asc / openssl_advisory19.asc (DROWN)NessusAIX Local Security Checks4/13/20161/4/2021
critical
90935openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-565)NessusSuSE Local Security Checks5/6/20161/19/2021
critical
89077SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0620-1) (DROWN)NessusSuSE Local Security Checks3/2/20161/6/2021
critical
89082OpenSSL 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)NessusWeb Servers3/2/201611/20/2019
critical
91154OracleVM 3.3 / 3.4 : openssl (OVMSA-2016-0049) (SLOTH)NessusOracleVM Local Security Checks5/16/20161/4/2021
critical
91282SUSE SLES10 Security Update : openssl (SUSE-SU-2016:1360-1)NessusSuSE Local Security Checks5/20/20161/6/2021
critical
89910openSUSE Security Update : openssl (openSUSE-2016-327) (DROWN)NessusSuSE Local Security Checks3/14/20161/19/2021
critical
100042openSUSE Security Update : libressl (openSUSE-2017-560)NessusSuSE Local Security Checks5/9/20171/19/2021
medium
92543Oracle Secure Global Desktop Multiple Vulnerabilities (July 2016 CPU)NessusMisc.7/25/201610/25/2021
critical
9128OpenSSL 1.0.1 < 1.0.1s / 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)Nessus Network MonitorWeb Servers3/1/20163/6/2019
medium